<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<HTML>
  <HEAD>
    <TITLE>27</TITLE>
    <META http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  </HEAD>
  <BODY bgcolor="#FFFFFF" text="#000000">
    <TABLE width="100%" cellpadding="0" cellspacing="0">
      <TR valign="middle">
        <TD align="center" height="100%">
          <TABLE width="644" cellpadding="0" cellspacing="0">
            <TR valign="middle">
              <TD align="center" colspan="3" height="644">
                <IMG src="images/27.jpg" height="600" width="800" border="0" alt="27"><BR>
                &nbsp;Une convention de hackers ? presque : les JFLA 2002 !&nbsp;
              </TD>
            <TR>
              <TD width="33%" align="left"><A href="26.html">Previous</A></TD>
              <TD width="33%" align="center"><A href="index.html">Index</A></TD>
              <td width="33%" align="right"><A href="28.html">Next</A></TD>
            </TR>
          </TABLE>
        </TD>
      </TR>
    </TABLE>
  </BODY>
</HTML>
<!-- Created with Gimp Gallery: http://www.skylab.org/~plumpy/gg/ -->
